Next Commerce
Support

Tickettypes Retrieve

Retrieve a ticket type.

GET
/tickettypes/{id}/

Authorization

oauth2 tickets:read
AuthorizationBearer <token>

Generate an Access Token through Settings > API Access for single store access or use the Authorization Code flow with your partner App Client ID. Use required permission scopes for API endpoint access. Example Authorization: Bearer 123

In: header

Scope: tickets:read

Path Parameters

id*integer

A unique integer value identifying this ticket type.

Header Parameters

X-29next-API-Version*string
Default"unstable"
Value in"unstable"

Response Body

application/json

curl -X GET "https://example.29next.store/api/admin/tickettypes/0/" \
  -H "X-29next-API-Version: unstable" \
  -H "Authorization: Bearer "
{
  "id": 0,
  "name": "string"
}